
QGIS Application - Feature request #885

enable user to create new PostGis layers

2007-12-29 03:42 PM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Data Provider

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10944

Description

It would be a great improvement if such a fuctionality was added to [[PostGIS]] dialog. There is a prototype at r1, but it's to cumbersome in

use - the user has to specify his role name, server, port, dbase, schema, column types by hand every time.

r1http://spatialserver.net:3001/

History

#1 - 2009-07-12 12:48 AM - Giovanni Manghi

We have the very good Postgis Manager now. With it we can create new postgis tables, among the other things.

Can we consider this request fulfilled?

#2 - 2009-07-19 01:37 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

I close this ticket, reopen if necessary. Hopefully Postgis Manager will become core pretty soon.
